python, wxpython and Mac OS X

7stud bbxx789_05ss at yahoo.com
Tue Apr 10 05:34:10 CEST 2007


On Apr 9, 8:10 am, Robert Kern <robert.k... at gmail.com> wrote:
> > Should I remove 2.4.4 and install 2.5 instead?
>
> No, it's okay.
>
> --
> Robert Kern

Ok, thanks.  I'll download wxPython and see if I can get it installed
properly.




More information about the Python-list mailing list